
.lxID {
	font-family: Verdana;
	font-weight: normal;
	text-align: center;
	color: #990000 !important;
	
}

.judgdate {
	font-family: Verdana;
	font-weight: normal;
	text-align: center;
}

.citations {
	font-family: Verdana;
	font-weight: normal;
	text-align: center;
	
}
.over
{
	color: Red;
	text-decoration:none;	
}

.eqcitations {
	font-family: Verdana;
	font-weight: normal;
	text-align: justify;
	line-height: 18pt;
	
}

.rjud {
	font-family: Verdana;
	font-weight: normal;
	text-align: left;
	
}

.advocate {
	font-family: Verdana;
	font-weight: normal;
	text-align: justify;
	line-height: 18pt;
	
}

.judges {
	font-family: Verdana;
	font-weight: normal;
	text-align: left;
	
}
.imp_para {
	font-family: Verdana;
	font-weight: normal;
	text-align: left;
	
}
.appealno {
	font-family: Verdana;
	font-weight: normal;
	text-align: left;
	
}
.apptype {
	font-family: Verdana;
	font-weight: normal;
	text-align: left;
	
}
.fd {
	font-family: Verdana;
	font-weight: normal;
	text-align: left;
	
}
.finald {
	font-family: Verdana;
	font-weight: normal;
	text-align: left;
	
}
.subject {
	font-family: Verdana;
	font-weight: normal;
	text-align: left;
	
}
.deliverjudge {
	font-family: Verdana;
	font-weight: normal;
	text-align: left;
	
}
.acts {
	font-family: Verdana;
	font-weight: normal;
	text-align: left;
	line-height: 18pt;
	
}
.judgtext {
	font-family: Verdana;
	font-weight: normal;
	text-align: justify;
}
.judgpara {
	font-family: Verdana;
	font-weight: normal;
	text-align: justify;
	line-height: 18pt;
}
.hn {
	font-family: Verdana;
	text-align: justify;
	line-height: 18pt;
	/*start new style for Editor's note*/
	font-weight:bold;
	/*end new style for Editor's note*/
}
.judgspara {
	font-family: Verdana;
	font-weight: normal;
	text-align: justify;
	line-height: 18pt;
	margin-left: 30px;
}
.highcourt {
	font-family: Verdana;
	font-weight: bold;
	text-align: center;
	color: #990000 !important;
}

.judgtitle {
	font-family: Verdana;
	font-weight: bold;
	text-align: center;
	color: #000099;
	line-height: 18pt;
	
}

.background {
	background-attachment: fixed;
	background-image: url('\Program Files\lexisinfotech\lawsuit\lx.gif');
	background-repeat: no-repeat;
	background-position: right bottom;
}

.tablestyle {
	font-family: Verdana;
	color: #000000;
}
.acttit {
	font-family: Verdana;
	font-weight: bold;
	text-align: center;
	color: #990000;
}

.actno {
	font-family: Verdana;
	font-weight: bold;
	text-align: center;
	color: #990000;
}

.actno {
	font-family: Verdana;
	font-weight: bold;
	text-align: center;
	color: #990000;
}

.actdt {
	font-family: Verdana;
	font-weight: bold;
	text-align: right;
}

.acthed {
	font-family: Verdana;
	font-weight: normal;
	text-align: left;
}

.chtx {
	font-family: Verdana;
	font-weight: normal;
	text-align: left;
}

.chtit {
	font-family: Verdana;
	font-weight: bold;
	text-align: left;
}

.sectx {
	font-family: Verdana;
	font-weight: normal;
	text-align: left;
}

.fnr {
	font-family: Verdana;
	font-weight: bold;
	text-align: left;
	color: #990000;
}

.fntx {
	font-family: Verdana;
	font-weight: normal;
	text-align: left;
	color: #990000;
}

.s_link {
	font-family: Verdana;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
}

.hidden:link {
	font-family: Verdana;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	cursor: default;
}

.hidden:visited {
	font-family: Verdana;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	cursor: default;
}

.hidden:hover {
	font-family: Verdana;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	cursor: default;
}

.hidden:active {
	font-family: Verdana;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	cursor: default;
}
.overruled {
	font-family: Verdana;
	font-weight: bold;
	text-align: center;
	color: red; 
}
.popupText {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10pt;
}
.errorMsg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #6C0000;
	text-align: center;
	padding-bottom: 10px;
}
.signupMsg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #007C00;
	text-align: left;
	padding-bottom: 10px;
}
.fontstyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 19px;
	color: #666666;
	text-align: justify;
}
.highlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	font-weight: bold;
	 background: #ff0!important;
}
.highlight1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	font-weight: bold;
	 background: #ff0!important;
}

.searchTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC6600;
}

/****************/
.bottom_border_lite {
	PADDING-RIGHT: 0px; BORDER-BOTTOM: #f2f2f2 1px solid; HEIGHT: 28px
}

.highlite_refund {
	FONT-WEIGHT: 700; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; FONT-FAMILY: Tahoma; HEIGHT: 28px; TEXT-ALIGN: center
}

/***********/
.bdrtb5 {
	BORDER-TOP: #e4e4e4 1px solid; BORDER-BOTTOM: #e4e4e4 1px solid
}
.size8 {
	FONT-SIZE: 8px; COLOR: #5a5a5a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.size11 {
	FONT-SIZE: 11px; COLOR: #5a5a5a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.size10 {
	FONT-SIZE: 10px; COLOR: #5a5a5a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.size12 {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.size13 {
	FONT-SIZE: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.size14 {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


/***************/
/*********************/
.darkblue
{
	color:#000066;
}
.darkblue:hover
{
	color:#954A00;
}
.headerblueb
{
    color: #0768a9;
    font-size: 11px;
    font-weight: 700;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

/**********/
/*#ContentDiv {
	FLOAT: left; WIDTH: 100%; LINE-HEIGHT: 18px
}*/
.NavBar {
	FONT-SIZE: 10px; COLOR: #0768a9; BACKGROUND-COLOR: #F2F9FF
}
.NavBarLev2 {
	CLEAR: both; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 3px; COLOR: #000000; LINE-HEIGHT: 15px
}
.NavBarLev3 {
	CLEAR: both; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 3px; COLOR: #000000; LINE-HEIGHT: 15px
}
.NavBarLev5 {
	CLEAR: both; PADDING-LEFT: 40px; FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 3px; COLOR: #000000; LINE-HEIGHT: 15px
}
.NavBarHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; BACKGROUND-COLOR: #C65E05
}
.NavBarLev1 {
	PADDING-RIGHT: 3px; BORDER-TOP: #8DAED0 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 3px; COLOR: #0768a9; LINE-HEIGHT: 15px; PADDING-TOP: 3px
}
.NavBar A:link {
	FONT-SIZE: 10px; COLOR: #000000; TEXT-DECORATION: none
}
.NavBar A:visited {
	FONT-SIZE: 10px; COLOR: #000000; TEXT-DECORATION: none
}
.NavBar A:active {
	FONT-SIZE: 10px; COLOR: #000000; TEXT-DECORATION: none
}
.NavBar A:hover {
	FONT-SIZE: 10px; COLOR: #000000; TEXT-DECORATION: underline
}
.NavBarGrpLink {
	CURSOR: pointer
}
.NavBarGrpLink A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; CURSOR: pointer; COLOR: #0768a9
}
.NavBarGrpLink A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; CURSOR: pointer; COLOR: #0768a9
}
.NavBarGrpLink A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; CURSOR: pointer; COLOR: #0768a9
}
.NavBarGrpLink A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; CURSOR: pointer; COLOR: #0768a9; TEXT-DECORATION: none
}

/*****************/

.suggest_link {
	background-color: #FFFFFF;
	padding: 2px 6px 2px 6px;
}
.suggest_link_over {
	background-color: #A0BBD7;
	padding: 2px 6px 2px 6px;
}
#search_suggest {
	position: absolute; 
	background-color: #FFFFFF; 
	text-align: left; 
	border: 1px solid #000000;			
}	


#ContentDiv{
	overflow: scroll;
	height:450;
	width:100%;
	font-size:11px;
	line-height:19px;
	text-decoration: none;
}
a.ContentDiv{
	text-decoration: none;
}
.Main
{
  text-align:left;
  /**padding:5px;*/
  color: #000000;
  font-size: 11px;
  font-weight: 500;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  width:100%; 
}

.visibleObj {
	display : block;
	text-align: center; 
	vertical-align: top; 
	color: #6C0000; 
	padding-left: 4
}

.hiddenObj {
	display : none;
}

.highlight_1 { background-color: yellow }


.bdrtb5 {
	BORDER-TOP: #e4e4e4 1px solid; BORDER-BOTTOM: #e4e4e4 1px solid
}
.size8 {
	FONT-SIZE: 8px; COLOR: #5a5a5a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.size11 {
	FONT-SIZE: 11px; COLOR: #5a5a5a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.size10 {
	FONT-SIZE: 10px; COLOR: #5a5a5a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.size12 {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.size13 {
	FONT-SIZE: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.size14 {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
/* @media print {
	* {
		-webkit-print-color-adjust: exact !important;
		
		color-adjust: exact !important;
	
	}
  
	body {
		position: relative;
		margin: 0;
	}
  
	body:before {
		content: "";
		position: fixed;
		z-index: 9999;
		background-repeat: repeat-y;
		background-position: center;
		background-attachment: fixed;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		opacity: 0.5;
		margin: 0;
		background:
			url('data:image/svg+xml;utf8,<svg style="transform:rotate(-45deg)" xmlns="http://www.w3.org/2000/svg"  viewBox="0 0 50 60"><text x="5" y="30" fill="%23000">Lorem </text></svg>') 0 0/100% 100vh;
	}
  } */
